Subject: bug#15797: 24.3.50; Info: Mention cache-long-scans

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2013 16:15:46 +0200

> From: Jambunathan K <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 08 Nov 2013 18:43:21 +0530
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Given that the variable is now on by default, and I see no reason why
> > anyone would might want to turn it off, except fro debugging, does it
> > still make sense to have this advertised in the user manual?  If so,
> > why?
> 
> If you are super-confident, remove the variable :-).

I asked why it would make sense to have it in user manual if it is
_not_ removed, but is ON by default.

> Otherwise, re-open the bug

I didn't close it.